Please upgrade here. These earlier versions are no longer being updated and have security issues.

Source code and patches

This discussion is related to the TinyMCE addon.
edited August 2011 in Vanilla 2.0 - 2.8
Where is the GIT source code repository of this plugin?

Does it require some patches of the Vanilla forum sources? Or does it require the newest beta version to function properly?
Tagged:

Best Answer

  • SS ✭✭
    Accepted Answer
    > Where is the GIT source code repository of this plugin?
    Here https://github.com/johnsimpson/TinyMCE

    > Does it require some patches of the Vanilla forum sources? Or does it require the newest beta version to function properly?
    Actually, doesn't require Vanilla as application.
    Should work with any version.

Answers

  • SS ✭✭
    Accepted Answer
    > Where is the GIT source code repository of this plugin?
    Here https://github.com/johnsimpson/TinyMCE

    > Does it require some patches of the Vanilla forum sources? Or does it require the newest beta version to function properly?
    Actually, doesn't require Vanilla as application.
    Should work with any version.
Sign In or Register to comment.